#footer {
	background: #0B1A0C;
	color: #fff;
	position: relative;
	padding-bottom: 35px;
	z-index: 10;
}

#footer a {
	color: #fff;
}

#footer > .inner {
	max-width: 1150px;
	width: 90%;
  margin: 0 auto;
	padding: 30px 0 60px;
	display: flex;
	justify-content: space-between;
}

.f_nav {
	display: flex;
	width: 100%;
}

.f_nav .box {
	width: 20%;
	padding-right: 20px;
}

.f_nav_hl {
	font-size: 16px;
	line-height: 1;
	margin-bottom: 12px;
}

.f_nav li {
	font-size: 12px;
	line-height: 1.5;
	margin-bottom: 10px;
}

.f_nav li a:hover,
.f_nav li a:active {
	text-decoration: underline;
	opacity: 1;
}

#footer .sns {
	flex-shrink: 0;
}

#footer .sns ul {
	display: flex;
	align-items: center;
	justify-content: center;
}

#footer .sns li {
	margin: 0 2px;
}

#footer .sns li:first-of-type {
	margin-left: 0;
}

#footer .sns li:last-of-type {
	margin-right: 0;
}

#footer .sns li a {
	display: block;
	width: 30px;
	height: 30px;
}

.copy {
	line-height: 1.33;
	text-align: center;
}

.copy small {
	font-size: 12px;
}

#page_top a {
	width: 80px;
	height: 80px;
	border-radius: 40px;
	overflow: hidden;
	position: absolute;
	top: -108px;
	right: 40px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	line-height: 1;
	background: #199A42;
}

.page_top_arrow {
	display: block;
	width: 24px;
	height: 12px;
	background: url(../images/common/arrow_u_w.svg) no-repeat center center / cover;
	margin-bottom: 5px;
}

.copy {
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	line-height: 1.33;
	text-align: center;
}

.copy small {
	font-size: 12px;
}


@media (max-width: 960px) {

	#footer > .inner {
		padding: 40px 0 30px;
		display: block;
	}

	.f_nav {
		flex-wrap: wrap;
		margin-bottom: 20px;
	}

	.f_nav .box {
		width: 33.33%;
		margin-bottom: 20px;
	}

	.f_nav_hl {
		margin-bottom: 16px;
	}

	.f_nav .box ul {
		display: flex;
		flex-wrap: wrap;
	}

	.f_nav li {
		margin: 0 1em 1em 0;
	}

	#footer .sns li {
		margin: 0 10px;
	}

	#footer .sns li a {
		display: block;
		width: 46px;
		height: 46px;
	}

	#footer .sns li a img {
		display: block;
		width: 100%;
		max-width: 100%;
    height: auto;
	}

}

@media (max-width: 768px) {

	#page_top a {
		display: none;
	}

}

@media (max-width: 560px) {

	.f_nav .box {
		width: 100%;
	}

	.copy small {
		font-size: 10px;
	}

}
